Receive GitHub webhookPOST/githubResponses200Webhook processed okbooleanrequiredTry itServerBase URLhttps://pile.nycCustom base URLOverrides the selected server when set.SendRequestcURLJavaScriptPythonCopyCopiedcurl -X POST 'https://pile.nyc/github' \ -H 'Accept: application/json'const response = await fetch("https://pile.nyc/github", { method: "POST", headers: { "Accept": "application/json" } });import requests response = requests.post( "https://pile.nyc/github", headers={ "Accept": "application/json" }, )Response200{ "ok": true }